.custom-footer {
	color: #fff;
	text-align: center;
	padding: 40px 20px;
	background-color: #313b50;
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 50px 0;
	position: relative;
}
.footer-logo {
	font-size: 30px;
	font-weight: 500;
	margin-bottom: 20px;
	color: #fff;
	font-family: "Epunda Sans", sans-serif;
	letter-spacing: 1px;
}
.footer-nav {
	margin-bottom: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}
.footer-nav a {
	color: #ffffff;
	text-decoration: none;
	font-size: 18px;
	padding: 6px 12px;
	transition: color 0.3s ease;
	font-family: "Epunda Sans", sans-serif;
	letter-spacing: 1px;
}
.footer-nav a:hover {
	color: #fff;
}
.footer-socials {
	margin-bottom: 20px;
}
.social-icon {
	display: inline-block;
	margin: 0 8px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #ffffff;
	border-radius: 50%;
	color: #ffffff;
	font-size: 18px;
	transition: background 0.3s ease, color 0.3s ease;
}
.social-icon:hover {
	background-color: #ca9739;
	color: #111;
}
.footer-credit {
	font-size: 20px;
	color: #ffffff;
	margin-top: 10px;
	padding: 0 10px;
	margin-bottom: 0px;
	font-family: "Epunda Sans", sans-serif;
	letter-spacing: 1px;
}
.footer-credit i {
	color: #555;
	margin: 0 5px;
}
.footer-credit a {
	color: #a5ff89;
	text-decoration: none;
}
.footer-credit a:hover {
	text-decoration: underline;
}
/* Floating Contact Buttons CSS */
.contact-buttons {
	position: fixed;
	bottom: 10px;
	left: 5px;
	display: flex;
	flex-direction: column;
	gap: 10px;
	z-index: 1000;
}
.contact-buttons a {
	color: white;
	font-size: 15px;
	padding: 5px 10px;
	border-radius: 50px;
	box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
	text-align: center;
	transition: all 0.3s;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	width: 130px;
	text-decoration: none;
	transition: transform 0.3s ease;
	font-family: "Epunda Sans", sans-serif;
	letter-spacing: 1px;
}
.contact-buttons a.call-button {
	background-color: #d4af62;
}
.contact-buttons a.whatsapp-button {
	background-color: #109d04;
}
.contact-buttons a i {
	margin-right: 10px;
}
.contact-buttons a:hover {
	transform: scale(0.95);
}
@media (max-width: 768px) { 
	.contact-buttons {
		width: 100%;
		margin: 0;
		padding: 0;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 99;
		display: block;
	}
	.contact-buttons a {
		min-width: auto;
		padding: 0px 9px;
		font-size: 14px;
		float: left;
		width: 50%;
		overflow: hidden;
		text-align: center;
		border-radius: 0;
	}
}